Subject: [NEXTEL-1] BLAST Blasts MultiPath Distortion

From: [email-masked]
Date: Thu, 16 Jan 2003 16:13:57 -0500 (EST)

http://www.nytimes.com/2003/01/16/technology/circuits/16next.html

You can throw out all your old radio textbooks - Bell Labs is using
multiple antennas and multipath to increase data rates for wireless
systems

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/